Top

Compatibility with Mac OS X 10.9 Mavericks

Is my Intego software compatible with Mac OS X 10.9 Mavericks?

Yes.  All Intego X8, 2013 and X6 products are now fully compatible with Mac OS X 10.9 Mavericks.  Please make sure your software is up to date to ensure compatibility by using the NetUpdate application.  For more information about updating your software, please click here:  Checking for Updates


The following versions of Intego software are required for Mac OS X 10.9 compatibility.

X8:

  • NetUpdate – 10.8.0
  • VirusBarrier – 10.8.0
  • NetBarrier – 10.8.0
  • ContentBarrier  – 10.8.0
  • Personal Backup – 10.8.0
  • Washing Machine – 10.8.0
  • Common Services – 10.8.0

2013:

  • NetUpdate – 10.7.4
  • VirusBarrier – 10.7.8
  • NetBarrier – 10.7.5
  • ContentBarrier – 10.7.5
  • Personal Backup – 10.7.5
  • Identity Scrubber - 7.0.0.2
  • Washing Machine – 10.7.1 and 10.8.0
  • Common Services – 10.7.4

X6:

  • NetUpdate – 10.5.14
  • VirusBarrier – 10.6.20
  • ContentBarrier - 10.6.7
  • Personal Backup - 10.6.8
  • Fileguard - Incompatible
  • Personal Antispam - Discontinued
  • Common Services – 10.5.11 

 

Note:  If you have recently upgraded to Mac OS X Mavericks and your Intego software is not working as expected, you may need to reinstall your software to resolve the issue.  You can find an installer at the link below:

Software Downloads

Have more questions? Submit a request

Comments